/*     146540 : 타이틀 텍스트      */
.title__146540__ {font-size:0; padding-top:40px;}
.title__146540__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:42px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__146540__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__146540__.style_top p {padding-top:10px}
.title__146540__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__146540__.style_right p {padding-right:14px}
.title__146540__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__146540__.style_bottom p {padding-bottom:12px}
.title__146540__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__146540__.style_left p {padding-left:14px}
.title__146540__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__146540__.style_circle1 p {padding-left:18px}
.title__146540__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__146540__.style_circle2 p {padding-left:18px}
.title__146540__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__146540__ p {font-size:62px; padding-top:40px;}
	.title__146540__.style_top p:before {width:24px}
	.title__146540__.style_right p:before {height:24px}
	.title__146540__.style_bottom p:before {width:24px}
	.title__146540__.style_left p:before {height:24px}
}

/*     144192 : 장문 텍스트      */
.textarea__144192__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__144192__ p {font-size:22px;line-height:1.7em;}
}

/*     144194 : 블록 설정      */
.block_option__144194__ {display:table;width:100%}
.block_option__144194__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__144194__ {padding:8px 0 !important;}
}


@media (min-width:1024px){
	.row__144194__ {padding:32px 0 0 !important;}
}

/*     144195 : 이미지      */
.img__144195__ {max-width:100%}
.img__144195__ * {box-sizing:border-box}
.img__144195__ a {display:block;vertical-align:top}
.img__144195__ div {position:relative;padding-bottom:8px}
.img__144195__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__144195__ p {margin:0}
.img__144195__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__144195__ .img {width:100%;vertical-align:top}
.img__144195__ .icon {position:absolute;top:192px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__144195__ .icon.over {display:none;}
.img__144195__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__144195__ .text2 {padding:4px;font-size:18px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__144195__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__144195__ .num {display:none;padding:4px;font-size:16px;}
	.img__144195__ .icon {display:none;}
	.img__144195__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__144195__ .text2 {padding:0 4px 4px;font-size:13px;}
	.img__144195__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__144195__ {margin-top:0;}
	.img__144195__ div {position:relative;padding-bottom:64px}
	.img__144195__ div:hover {background-color:#1f93eb;}
	.img__144195__ div:hover .icon.normal {display:none;}
	.img__144195__ div:hover .icon.over {display:block;}
	.img__144195__ div:hover .text1,
	.img__144195__ div:hover .text2,
	.img__144195__ div:hover .text3 {color:#fff}

}

/*     144196 : 이미지      */
.img__144196__ {max-width:100%}
.img__144196__ * {box-sizing:border-box}
.img__144196__ a {display:block;vertical-align:top}
.img__144196__ div {position:relative;padding-bottom:8px}
.img__144196__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__144196__ p {margin:0}
.img__144196__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__144196__ .img {width:100%;vertical-align:top}
.img__144196__ .icon {position:absolute;top:192px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__144196__ .icon.over {display:none;}
.img__144196__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__144196__ .text2 {padding:4px;font-size:18px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__144196__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__144196__ .num {display:none;padding:4px;font-size:16px;}
	.img__144196__ .icon {display:none;}
	.img__144196__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__144196__ .text2 {padding:0 4px 4px;font-size:13px;}
	.img__144196__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__144196__ {margin-top:60px;}
	.img__144196__ div {position:relative;padding-bottom:64px}
	.img__144196__ div:hover {background-color:#1f93eb;}
	.img__144196__ div:hover .icon.normal {display:none;}
	.img__144196__ div:hover .icon.over {display:block;}
	.img__144196__ div:hover .text1,
	.img__144196__ div:hover .text2,
	.img__144196__ div:hover .text3 {color:#fff}

}

/*     144197 : 이미지      */
.img__144197__ {max-width:100%}
.img__144197__ * {box-sizing:border-box}
.img__144197__ a {display:block;vertical-align:top}
.img__144197__ div {position:relative;padding-bottom:8px}
.img__144197__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__144197__ p {margin:0}
.img__144197__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__144197__ .img {width:100%;vertical-align:top}
.img__144197__ .icon {position:absolute;top:192px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__144197__ .icon.over {display:none;}
.img__144197__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__144197__ .text2 {padding:4px;font-size:18px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__144197__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__144197__ .num {display:none;padding:4px;font-size:16px;}
	.img__144197__ .icon {display:none;}
	.img__144197__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__144197__ .text2 {padding:0 4px 4px;font-size:13px;}
	.img__144197__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__144197__ {margin-top:0;}
	.img__144197__ div {position:relative;padding-bottom:64px}
	.img__144197__ div:hover {background-color:#1f93eb;}
	.img__144197__ div:hover .icon.normal {display:none;}
	.img__144197__ div:hover .icon.over {display:block;}
	.img__144197__ div:hover .text1,
	.img__144197__ div:hover .text2,
	.img__144197__ div:hover .text3 {color:#fff}

}

/*     144198 : 이미지      */
.img__144198__ {max-width:100%}
.img__144198__ * {box-sizing:border-box}
.img__144198__ a {display:block;vertical-align:top}
.img__144198__ div {position:relative;padding-bottom:8px}
.img__144198__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__144198__ p {margin:0}
.img__144198__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__144198__ .img {width:100%;vertical-align:top}
.img__144198__ .icon {position:absolute;top:192px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__144198__ .icon.over {display:none;}
.img__144198__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__144198__ .text2 {padding:4px;font-size:18px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__144198__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__144198__ .num {display:none;padding:4px;font-size:16px;}
	.img__144198__ .icon {display:none;}
	.img__144198__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__144198__ .text2 {padding:0 4px 4px;font-size:13px;}
	.img__144198__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__144198__ {margin-top:60px;}
	.img__144198__ div {position:relative;padding-bottom:64px}
	.img__144198__ div:hover {background-color:#1f93eb;}
	.img__144198__ div:hover .icon.normal {display:none;}
	.img__144198__ div:hover .icon.over {display:block;}
	.img__144198__ div:hover .text1,
	.img__144198__ div:hover .text2,
	.img__144198__ div:hover .text3 {color:#fff}

}

/*     144252 : 블록 설정      */
.block_option__144252__ {display:table;width:100%}
.block_option__144252__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__144252__ {padding:8px 0 !important;}
}


@media (min-width:1024px){
	.row__144252__ {padding:32px 0 0 !important;}
}

/*     144253 : 이미지      */
.img__144253__ {max-width:100%}
.img__144253__ * {box-sizing:border-box}
.img__144253__ a {display:block;vertical-align:top}
.img__144253__ div {position:relative;padding-bottom:8px}
.img__144253__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__144253__ p {margin:0}
.img__144253__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__144253__ .img {width:100%;vertical-align:top}
.img__144253__ .icon {position:absolute;top:192px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__144253__ .icon.over {display:none;}
.img__144253__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__144253__ .text2 {padding:4px;font-size:18px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__144253__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__144253__ .num {display:none;padding:4px;font-size:16px;}
	.img__144253__ .icon {display:none;}
	.img__144253__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__144253__ .text2 {padding:0 4px 4px;font-size:13px;}
	.img__144253__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__144253__ {margin-top:0;}
	.img__144253__ div {position:relative;padding-bottom:64px}
	.img__144253__ div:hover {background-color:#1f93eb;}
	.img__144253__ div:hover .icon.normal {display:none;}
	.img__144253__ div:hover .icon.over {display:block;}
	.img__144253__ div:hover .text1,
	.img__144253__ div:hover .text2,
	.img__144253__ div:hover .text3 {color:#fff}

}

/*     144254 : 이미지      */
.img__144254__ {max-width:100%}
.img__144254__ * {box-sizing:border-box}
.img__144254__ a {display:block;vertical-align:top}
.img__144254__ div {position:relative;padding-bottom:8px}
.img__144254__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__144254__ p {margin:0}
.img__144254__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__144254__ .img {width:100%;vertical-align:top}
.img__144254__ .icon {position:absolute;top:192px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__144254__ .icon.over {display:none;}
.img__144254__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__144254__ .text2 {padding:4px;font-size:18px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__144254__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__144254__ .num {display:none;padding:4px;font-size:16px;}
	.img__144254__ .icon {display:none;}
	.img__144254__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__144254__ .text2 {padding:0 4px 4px;font-size:13px;}
	.img__144254__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__144254__ {margin-top:60px;}
	.img__144254__ div {position:relative;padding-bottom:64px}
	.img__144254__ div:hover {background-color:#1f93eb;}
	.img__144254__ div:hover .icon.normal {display:none;}
	.img__144254__ div:hover .icon.over {display:block;}
	.img__144254__ div:hover .text1,
	.img__144254__ div:hover .text2,
	.img__144254__ div:hover .text3 {color:#fff}

}

/*     144255 : 이미지      */
.img__144255__ {max-width:100%}
.img__144255__ * {box-sizing:border-box}
.img__144255__ a {display:block;vertical-align:top}
.img__144255__ div {position:relative;padding-bottom:8px}
.img__144255__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__144255__ p {margin:0}
.img__144255__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__144255__ .img {width:100%;vertical-align:top}
.img__144255__ .icon {position:absolute;top:192px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__144255__ .icon.over {display:none;}
.img__144255__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__144255__ .text2 {padding:4px;font-size:18px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__144255__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__144255__ .num {display:none;padding:4px;font-size:16px;}
	.img__144255__ .icon {display:none;}
	.img__144255__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__144255__ .text2 {padding:0 4px 4px;font-size:13px;}
	.img__144255__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__144255__ {margin-top:0;}
	.img__144255__ div {position:relative;padding-bottom:64px}
	.img__144255__ div:hover {background-color:#1f93eb;}
	.img__144255__ div:hover .icon.normal {display:none;}
	.img__144255__ div:hover .icon.over {display:block;}
	.img__144255__ div:hover .text1,
	.img__144255__ div:hover .text2,
	.img__144255__ div:hover .text3 {color:#fff}

}

/*     144256 : 이미지      */
.img__144256__ {max-width:100%}
.img__144256__ * {box-sizing:border-box}
.img__144256__ a {display:block;vertical-align:top}
.img__144256__ div {position:relative;padding-bottom:8px}
.img__144256__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__144256__ p {margin:0}
.img__144256__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__144256__ .img {width:100%;vertical-align:top}
.img__144256__ .icon {position:absolute;top:192px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__144256__ .icon.over {display:none;}
.img__144256__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__144256__ .text2 {padding:4px;font-size:18px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__144256__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__144256__ .num {display:none;padding:4px;font-size:16px;}
	.img__144256__ .icon {display:none;}
	.img__144256__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__144256__ .text2 {padding:0 4px 4px;font-size:13px;}
	.img__144256__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__144256__ {margin-top:60px;}
	.img__144256__ div {position:relative;padding-bottom:64px}
	.img__144256__ div:hover {background-color:#1f93eb;}
	.img__144256__ div:hover .icon.normal {display:none;}
	.img__144256__ div:hover .icon.over {display:block;}
	.img__144256__ div:hover .text1,
	.img__144256__ div:hover .text2,
	.img__144256__ div:hover .text3 {color:#fff}

}

/*     144257 : 블록 설정      */
.block_option__144257__ {display:table;width:100%}
.block_option__144257__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__144257__ {padding:8px 0 !important;}
}


@media (min-width:1024px){
	.row__144257__ {padding:32px 0 0 !important;}
}

/*     144258 : 이미지      */
.img__144258__ {max-width:100%}
.img__144258__ * {box-sizing:border-box}
.img__144258__ a {display:block;vertical-align:top}
.img__144258__ div {position:relative;padding-bottom:8px}
.img__144258__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__144258__ p {margin:0}
.img__144258__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__144258__ .img {width:100%;vertical-align:top}
.img__144258__ .icon {position:absolute;top:192px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__144258__ .icon.over {display:none;}
.img__144258__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__144258__ .text2 {padding:4px;font-size:18px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__144258__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__144258__ .num {display:none;padding:4px;font-size:16px;}
	.img__144258__ .icon {display:none;}
	.img__144258__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__144258__ .text2 {padding:0 4px 4px;font-size:13px;}
	.img__144258__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__144258__ {margin-top:0;}
	.img__144258__ div {position:relative;padding-bottom:64px}
	.img__144258__ div:hover {background-color:#1f93eb;}
	.img__144258__ div:hover .icon.normal {display:none;}
	.img__144258__ div:hover .icon.over {display:block;}
	.img__144258__ div:hover .text1,
	.img__144258__ div:hover .text2,
	.img__144258__ div:hover .text3 {color:#fff}

}

/*     144259 : 이미지      */
.img__144259__ {max-width:100%}
.img__144259__ * {box-sizing:border-box}
.img__144259__ a {display:block;vertical-align:top}
.img__144259__ div {position:relative;padding-bottom:8px}
.img__144259__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__144259__ p {margin:0}
.img__144259__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__144259__ .img {width:100%;vertical-align:top}
.img__144259__ .icon {position:absolute;top:192px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__144259__ .icon.over {display:none;}
.img__144259__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__144259__ .text2 {padding:4px;font-size:18px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__144259__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__144259__ .num {display:none;padding:4px;font-size:16px;}
	.img__144259__ .icon {display:none;}
	.img__144259__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__144259__ .text2 {padding:0 4px 4px;font-size:13px;}
	.img__144259__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__144259__ {margin-top:60px;}
	.img__144259__ div {position:relative;padding-bottom:64px}
	.img__144259__ div:hover {background-color:#1f93eb;}
	.img__144259__ div:hover .icon.normal {display:none;}
	.img__144259__ div:hover .icon.over {display:block;}
	.img__144259__ div:hover .text1,
	.img__144259__ div:hover .text2,
	.img__144259__ div:hover .text3 {color:#fff}

}

